<form action="javascript:void(0)" class="full column">
	<label for="connection-host">API Server:</label>
	<input name="host" id="connect-host" type="url" />
	<button id="connect-send" class="end">Connect</button>
</form>
